<?xml version="1.0" encoding="utf-8"?>
<Content>
  <PrintConfig>
    <paperBgImage>bccfa3af-558e-40f6-b3ed-70ca8ebe8da4.jpg</paperBgImage>
    <paperWdith>230</paperWdith>
    <paperHeight>127</paperHeight>
    <fixLeft>0</fixLeft>
    <fixTop>0</fixTop>
  </PrintConfig>
  <Items>
    <senderRemark1 style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:138;top:372;width:74;height:24;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">张三</senderRemark1>
    <senderName style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:137;top:93;width:82;height:22;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">张三</senderName>
    <senderDate style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:112;top:399;width:99;height:24;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">2015-05-27</senderDate>
    <innerGoods style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:76;top:321;width:72;height:22;textAlign:right;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">化妆品</innerGoods>
    <senderCompany style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:137;top:121;width:163;height:22;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </senderCompany>
    <senderAdress style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:73;top:173;width:261;height:48;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">请务必确认包裹完好无损后，再签收。</senderAdress>
    <receiverTel style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:664;top:104;width:100;height:24;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">18966778765</receiverTel>
    <receiverName style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:496;top:106;width:73;height:23;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">李四</receiverName>
    <receiverFullAddress style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:438;top:179;width:256;height:49;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">南京市 白马山庄1号 白马公园内 白马创意</receiverFullAddress>
    <receiverCompany style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:496;top:133;width:166;height:25;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">白马创意公司</receiverCompany>
    <senderTel style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:158;top:221;width:99;height:25;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">13633556688</senderTel>
  </Items>
</Content>